@charset "ISO-8859-1";
 
div#container {

	margin: 0 auto 0 10%;
}   
    
/* ************************************************************************************ */
/* Lerner Dienste Box                                                                   */
/* ************************************************************************************ */
 
div#lernerDiensteRechts {

 right:                    7%; 
}

/* ************************************************************************************ */
/* STRUCTURE BREAD CRUMBS NAVIGATION                                                    */
/* ************************************************************************************ */

div#container div#container2 nav#breadCrumb {
    width: 75%;
}